elasticbud

Wrappers for writing concise Elasticsearch-integrated python APIs.

Installation

sudo pip3 install elasticbud

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.3.0 2022-04-25    
1.2.2 2021-12-20    
1.2.1 2021-05-31    
1.2.0 2021-05-31    
1.1.0 2021-05-30    
1.0.0 2021-05-25    
0.1.0 2021-05-24    

Issues with this package?

Page last updated 2022-08-04 00:31:29 UTC